compat-lua-libs-5.1.5-15.fc29.x86_64.rpm


Advertisement

Description

compat-lua-libs - Powerful light-weight programming language (compat version)

Property Value
Distribution Fedora 29
Repository Fedora Updates x86_64
Package filename compat-lua-libs-5.1.5-15.fc29.x86_64.rpm
Package name compat-lua-libs
Package version 5.1.5
Package release 15.fc29
Package architecture x86_64
Package type rpm
Homepage http://www.lua.org/
License MIT
Maintainer -
Download size 159.48 KB
Installed size 498.52 KB
This package contains a compatibility version of the lua-5.1 libraries.

Alternatives

Package Version Architecture Repository
compat-lua-libs-5.1.5-15.fc29.i686.rpm 5.1.5 i686 Fedora Updates
compat-lua-libs-5.1.5-15.fc29.i686.rpm 5.1.5 i686 Fedora Updates
compat-lua-libs-5.1.5-11.fc29.x86_64.rpm 5.1.5 x86_64 Fedora
compat-lua-libs-5.1.5-11.fc29.i686.rpm 5.1.5 i686 Fedora
compat-lua-libs-5.1.5-11.fc29.i686.rpm 5.1.5 i686 Fedora
compat-lua-libs - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-lua-libs = 5.1.5-15.fc29
compat-lua-libs(x86-64) = 5.1.5-15.fc29
liblua-5.1.so()(64bit) -
lua(abi) = 5.1
lua5.1-libs = 5.1.5-15.fc29
lua5.1-libs(x86-64) = 5.1.5-15.fc29

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package compat-lua-libs-5.1.5-15.fc29.x86_64.rpm
Source Package compat-lua-5.1.5-15.fc29.src.rpm

Install Howto

Install compat-lua-libs rpm package:

# dnf install compat-lua-libs

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/2b/c6c6fbd692c63c7fced9be9ecaded45dafa723
/usr/lib64/liblua-5.1.so
/usr/lib64/lua/
/usr/lib64/lua/5.1/
/usr/share/doc/compat-lua-libs/COPYRIGHT
/usr/share/doc/compat-lua-libs/HISTORY
/usr/share/doc/compat-lua-libs/README
/usr/share/doc/compat-lua-libs/contents.html
/usr/share/doc/compat-lua-libs/cover.png
/usr/share/doc/compat-lua-libs/logo.gif
/usr/share/doc/compat-lua-libs/lua.css
/usr/share/doc/compat-lua-libs/lua.html
/usr/share/doc/compat-lua-libs/luac.html
/usr/share/doc/compat-lua-libs/manual.css
/usr/share/doc/compat-lua-libs/manual.html
/usr/share/doc/compat-lua-libs/readme.html
/usr/share/lua/
/usr/share/lua/5.1/

Changelog

2019-07-25 - Robert Scheck <robert@fedoraproject.org> - 5.1.5-15
- Provide lua5.1 for https://pagure.io/packaging-committee/issue/878
2019-07-24 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
2019-02-17 - Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 5.1.5-13
- Rebuild for readline 8.0
2019-01-31 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

See Also

Package Description
compat-openssl10-1.0.2o-7.fc29.i686.rpm Compatibility version of the OpenSSL library
compat-openssl10-1.0.2o-7.fc29.x86_64.rpm Compatibility version of the OpenSSL library
compat-openssl10-devel-1.0.2o-7.fc29.i686.rpm Files for development of applications which have to use OpenSSL-1.0.2
compat-openssl10-devel-1.0.2o-7.fc29.x86_64.rpm Files for development of applications which have to use OpenSSL-1.0.2
compat-openssl10-pkcs11-helper-1.22-8.fc29.i686.rpm A library for using PKCS#11 providers
compat-openssl10-pkcs11-helper-1.22-8.fc29.x86_64.rpm A library for using PKCS#11 providers
compat-openssl10-pkcs11-helper-devel-1.22-8.fc29.i686.rpm Development files for pkcs11-helper
compat-openssl10-pkcs11-helper-devel-1.22-8.fc29.x86_64.rpm Development files for pkcs11-helper
compiler-rt-7.0.1-1.fc29.i686.rpm LLVM "compiler-rt" runtime libraries
compiler-rt-7.0.1-1.fc29.x86_64.rpm LLVM "compiler-rt" runtime libraries
compiz-0.8.16.1-3.fc29.i686.rpm OpenGL window and compositing manager
compiz-0.8.16.1-3.fc29.x86_64.rpm OpenGL window and compositing manager
compiz-bcop-0.8.16-1.fc29.noarch.rpm Compiz option code generator
compiz-devel-0.8.16.1-3.fc29.i686.rpm Development packages for compiz
compiz-devel-0.8.16.1-3.fc29.x86_64.rpm Development packages for compiz
Advertisement
Advertisement